<?php
require_once('template_header.php');
require_once('template_menu.php');

$currentPageId='accueil';
if(isset($_GET['page'])){
    $currentPageId=$_GET['page'];
}
?>

        <!-- <header>
            <h1 class="titre"><?php echo $mymenu[$currentPageId][0] ?> </h1>
            <img src=<?php $currentPageId.".png" ?> alt="" height="90px" width="150px"/>
        </header> -->
        <header class="masthead bg-primary text-white text-center">
            <div class="container d-flex align-items-center flex-column">

          


            <!-- Masthead Subheading -->
            <p class="masthead-subheading font-weight-light mb-0"> <div class="contenu">
                <?php
                    $pageToInclude = $currentPageId . ".php";
                    if(is_readable($pageToInclude))
                        require_once($pageToInclude);
                    else
                        require_once("error.php");
                ?>
                    
            </div></p>

            </div>
        </header>

        <?php
                renderMenuToHTML($currentPageId);
        ?>

<?php
    require_once('template_footer.php');
?>